Subject: [Depfis] Elecciones de FEDUBA Exactas

From: Pablo Alcain <[email-masked]>
Date: Wed, 29 Nov 2017 15:02:36 -0300

Buenas tardes a todos y a todas. En este mismísimo momento (para ser  
precisos, volvemos a abrir la urna a las 16) se están realizando las  
elecciones de FEDUBA exactas en el playón del pabellón 1. Todos los  
docentes, estén afiliados o no, y de toda dedicación y categoría  
pueden acercarse a votar. Quería aprovechar para invitarles a votar y  
así ayudar a construir la organización gremial que es tan necesaria.

Un saludo!

Pablo Alcain